spec:
- magma:
    version: 2.6.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      fortran: true
      ipo: false
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tf5n3d3l52jet7s7alu56qkokskak2uvsqssnhf5owmnrhndoaqq====
    dependencies:
      cmake:
        hash: wx4jsfzb67yhgezhvwgqxg7cm743lwqx
        type:
        - build
      cuda:
        hash: blmjihhikadycsprtnkkmqvlmxtfjqy2
        type:
        - build
        - link
      openblas:
        hash: ajy5vcz7ot5iht72rfht6avte6t2kkpc
        type:
        - build
        - link
    hash: d45mitcg6nfepditblpt6y66sviq2wd6
    full_hash: dtcje6vwoi6suhftzp3itohfj36iedh2
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
    hash: mmuzgwfnyrbvkw2qywc6v6t5it46v3ap
    full_hash: wx4jsfzb67yhgezhvwgqxg7cm743lwqx
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: pybj5uymw3owja75vno3cffdonoukl3f
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: oddkrowlpppx5tezj45sqos6j7yrtybq
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: dvmvc7lhiztfaial5btna5rdqmglil4j
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: x3zusa4tlr2ymujffgyclje7ozkffirw
    full_hash: dvmvc7lhiztfaial5btna5rdqmglil4j
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ng7ltgxsfysij5fcylpunnhxgoqhzv62u3xs2jwiui2x2naq3zha====
    dependencies:
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
    hash: 3udwurmnmjfbbz3tjwch6thelt7hztjz
    full_hash: blmjihhikadycsprtnkkmqvlmxtfjqy2
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- openblas:
    version: 0.3.17
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q6ooljzfny73wpt7272urwz32idnyb37ocafzprj2auarsowgvia====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
    hash: jewdazmnzog4nivcoftri3n2slewoeui
    full_hash: ajy5vcz7ot5iht72rfht6avte6t2kkpc
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f7ec748b8a62c20ba44a72bdb78f29fdd0d42d1f5bb07fe1a483e942aa3f209e
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/magma-2.6.1-d45mitcg6nfepditblpt6y66sviq2wd6
  relative_rpaths: false
